/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
*/


/* The Nivo Slider styles */
.nivoSlider {
    position: relative;
    width: 540px;
    margin: 0 auto;
    height: auto;
    z-index: 100;
    overflow: hidden;
}

.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    max-width: none !important;
    width: 540px;
    display: none;
}

.nivo-main-image {
    display: block !important;
    position: relative !important; 
    width: 540px !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
    position:absolute;
    left:0px;
    bottom:15px;
    background:#fff;
    color:#666;
    width:926px;
    margin-left: 7px;
    z-index:8;
    padding: 10px 20px 15px;
    overflow: hidden;
    display: none;
    text-align: center;

    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#htmlcaption1,
#htmlcaption2,
#htmlcaption3,
#htmlcaption4,
#htmlcaption5{
    display: none;
}

.nivo-caption-title{
    font: 16px Arial, sans-serif;
    color: #666;
}

.nivo-caption-subtitle{
    font: italic 12px Arial, sans-serif;
    color: #8f8f8f;
}

.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top: 50%;
    margin-top: -35px;
    z-index:9;
    cursor:pointer;
    height: 69px;
}
.nivo-prevNav {
    background: #aaa url('../img/portfolio/arrow-left.png') center center no-repeat !important;      
    text-indent: -9999px;
    padding: 0 5px;
    width: 20px;
    right: 0px;
}
.nivo-nextNav {
    background: #aaa url('../img/portfolio/arrow-right.png') center center no-repeat !important;      
    text-indent: -9999px;
    padding: 0 5px;
    width: 20px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    text-align:center;
    padding: 15px 0;
}
.nivo-controlNav a {
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}